
 LinHES - Bug # 600: fuppes-svn-641-1 package actually  fuppies 0.638

Status: Closed Priority: Normal
Author: bclark Category: Packages: Extra
Created: 12/17/2009 Assignee: mihanson
Updated: 03/26/2010 Due date:
Description: The fuppes-svn-641-1 package actually contains fuppies 638 and therefore has the segfault bug. A new 

package needs to by built from 640 newest svn source.

[root@mediacenter /]# cat /etc/issue.pacsave 
LinHes

[root@mediacenter /]# uname -a
Linux mediacenter 2.6.28-LinHES #1 SMP PREEMPT Mon Aug 17 05:38:57 UTC 2009 i686 Intel(R) 
Core(TM)2 CPU 6600 @ 2.40GHz GenuineIntel GNU/Linux
[root@mediacenter /]# pacman -Sy fuppes-svn
:: Synchronizing package databases...
 core is up to date
 extra is up to date
resolving dependencies...
looking for inter-conflicts...

Targets (2): libmpcdec-1.2.6-1  fuppes-svn-641-1  

Total Download Size:    0.00 MB
Total Installed Size:   1.70 MB

Proceed with installation? [Y/n] y
checking package integrity...
(2/2) checking for file conflicts                   [#####################] 100%
(1/2) installing libmpcdec                          [#####################] 100%
(2/2) installing fuppes-svn                         [#####################] 100%
ok: down: mythbackend: 0s, normally up
ok: run: mythbackend: (pid 9614) 0s
adding fuppes
fail: fuppes: runsv not running
error: scriptlet failed to execute correctly
[root@mediacenter /]# fuppes -v
            FUPPES - 0.636
    the Free UPnP Entertainment Service
      http://fuppes.ulrich-voelkel.de

== lib/SharedConfig.cpp (424) :: Fri Dec 18 00:45:44 2009 ==
configuration deprecated

[root@mediacenter /]# fuppesd -v
            FUPPES - 0.636
    the Free UPnP Entertainment Service
      http://fuppes.ulrich-voelkel.de

== lib/SharedConfig.cpp (424) :: Fri Dec 18 00:45:50 2009 ==
configuration deprecated
Associated revisions
03/26/2010 05:59 pm - Michael Hanson 
fuppes-svn: Updated to 664
Closes #600

History
03/26/2010 06:03 pm - mihanson
- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:"5f48316ed9fb0356499f6d2fcbab36be79d8f51f".

03/26/2010 06:04 pm - mihanson
- Assignee changed from cecil to mihanson

03/26/2010 06:04 pm - mihanson
- Category set to Packages: Extra

- Target version set to 6.03.00

05/17/2025 2/2


